$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-39_2003-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-39_2003-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1300000.0
      - -3800000.0
    - - -1400000.0
      - -3800000.0
    - - -1400000.0
      - -3900000.0
    - - -1300000.0
      - -3900000.0
    - - -1300000.0
      - -3800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1400000.0
    - 0.0
    - -25.0
    - -3800000.0
    - 0.0
    - 0.0
    - 1.0
id: 4ad131fe-6892-4dac-b53d-f8d1a1a917f2
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2003-01-01
lineage:
  ls5_fc_albers:
  - f897a77c-66fd-434a-86dc-7311ed6b891c
  - 1e79886a-8e44-422f-b2d6-0db6cbd6f25a
  - 8cfcf0bc-2671-4c00-a829-5972162262f1
  - b3fb7634-dc6e-44e5-8011-851160697a59
  - c5bb9a9e-a992-42d7-8149-74077fbeeec4
  - 1981ce96-f29e-494d-b278-785e1e85d9bc
  - 86428297-b2a0-4902-bd44-f0fca447d7ff
  - 997651c0-886a-402f-a172-6dc275618577
  - 31e05f01-3d91-471f-a4ff-2ca8db6926c6
  - 100430f8-1521-42df-ad0f-06a2b0d48769
  - d8e80fd8-b5ab-4c53-86d8-f7a25622e746
  - 37c51e46-8ff7-4694-a9b3-44b6fbc80a6a
  - 8bb858a2-9894-47c3-a7e3-b694c7a27975
  - a2db212e-95f6-4fff-b7ce-cf581a00b0b5
  - 4e07123f-aa17-4af2-b291-13e5ce9c109e
  - 5908f720-1737-4820-a86f-d709e9e6bced
  - 6585cd6d-2618-4f30-8547-9e986d3ad208
  - a0e37e7f-fd8a-4769-a60c-bde636809cc2
  - 34579732-7128-4061-8c31-acc84613a03d
  - eee9e1a4-2982-456b-b656-3ed246efeccb
  - 934427bb-03b6-4dfe-9e62-51b94055d92f
  - 3e4fdc7f-b9d8-4ba5-a07f-9fefa56a354e
  - 27350342-f776-43b9-8a76-47ca5ccefa8b
  - f534dce4-86c6-427c-bce3-042d66749d15
  - 0aa235b5-0258-4462-8c1f-15d76f0ec671
  - ff006dbd-90b0-4502-9a1f-b4a0548d1f76
  - 21ae40d6-b06f-462a-b305-79851b492e4e
  - 78f8c642-9532-44de-af74-6ee705e62f31
  - e08035b3-b746-4186-a41b-803bc780ecec
  - 19291e3b-8794-4a1a-a1b1-13c93d9be6a8
  - e570a2fc-1944-4d79-b755-9f5db8da509b
  - d8a3f8ea-b6b4-470e-92fa-2595e1427be7
  - 2cc1327d-6b98-47c7-b508-d5b4465dbdaa
  - d19045ad-47e0-42f8-bba3-7e15ac2b15b0
  - 1b978d26-9f31-4e80-ae95-d5ca5907f917
  - 436f7c5c-1d1e-4b72-b31d-b8a2447f9943
  - fe7db3eb-7348-4c91-993d-548b0616947e
  - 313a5b5c-c540-4db3-87b5-9b4ffe45e8a0
  ls5_nbart_tmad_annual:
  - 9a4d4949-3ddc-44f7-a543-a74976edc4f3
  ls7_fc_albers:
  - 5426828d-6d4f-427c-ab9f-5248265fcc03
  - f2c60e82-3f53-4497-984d-3039ade3297b
  - e564832c-4fee-408e-83a5-c41c9827f739
  - 039eccad-7f7b-4736-9e2f-3e8879768485
  - ddfd8c86-6d81-457e-85b9-ee0a614af286
  - 5cbb5d7e-64ed-46cf-8e5a-b3c71cbab54e
  - 87ae8b45-a986-4242-9e71-85b62d5cb558
  - 56027bc3-c02b-4209-94f4-46c3d81c9efe
  - c95c2708-ff78-4a01-be22-987122b41241
  - 90beb549-dd80-459c-8364-90c6638edbbb
  - c4e9327c-4b82-4e24-9791-9a1297446db8
  - 2e0946bf-4bb7-4a70-b5ef-249710921719
  - 45bdfd2f-a06f-4434-972a-eb248718db3e
  - c845dc63-2e6f-4fc2-be74-8ca1dda3fb02
  - 1fdedcd8-850a-4267-8502-da9ae4e957d9
  - 581aec17-ce42-4882-9936-4236adb04a14
  - 04488915-248f-4c3f-bbb8-ffad9b199f08
  - 486f793b-c528-44ba-872c-5e6110018d20
  - 0a941e8a-adf9-4bb2-b376-d356307311a8
  - d40dc712-b66a-4ed9-a945-ba97becd4f5f
  - 017af7c9-0597-4700-9ac3-e7b58c0e1513
  - c85de0fa-0452-4c3d-8a66-36807a19c8fa
  - e992e766-3c7b-4b24-95c2-4a88dca70aaf
  - 4f8a228e-54a1-4342-a85f-a91a00f4d182
  - 159e7235-4054-47c5-a069-790c650fefc3
  - d22f60f5-3b8a-4810-901f-f9e720d9782f
  - 11c5a72c-0ca7-41f9-ac56-a05792374fe5
  - b1185aea-768a-4085-8e49-1e1250d2c763
  - 59b8a9c8-4755-4bf8-a0ea-c3966d858c66
  - ab78fd2a-dcaf-4474-a442-88a5f41a0686
  - 2e070c99-8ac2-4948-b903-8071988cf87c
  - 3c8c3ad7-86c4-4e10-a746-780854c47d1d
  - 30204db9-2cf3-4c37-81e6-70fc452655e9
  - 96773414-c613-48ec-a46a-e384c3e4629e
  - 8aee0e9e-10bc-4d06-baaf-1c13102ce24f
  - 9f698847-b5b8-4cb1-b467-33442efc156e
  - bc769cf0-90ac-4885-b2eb-5f54801643f5
  - e9a0c3ac-7735-432b-93ee-77f130a8dbdb
  - afd493c2-d6c5-4808-a8f2-c0280309d294
  - 5aec7039-f7fc-4f9c-9abc-1d57c313753d
  - e4105b8c-9f9e-46de-9edd-a23fc49f5ca3
  - 636b7044-9d71-44c4-9be0-3c4514f3855e
  - bb159338-cc6d-42c0-a815-0a33f1cd4455
  - 8d1985b4-8c32-441a-86e7-20147620cdd4
  - 6fc6082b-eddd-458b-8079-baa2a04a3236
  - 0a66c823-2d1e-45d3-9afc-df550d9c360e
  - 142faf26-c9d5-4b93-87d1-0f1b665ec20c
  - b139641a-f310-4d64-982e-9ae5af903e7d
  - 27ef58c3-b88a-40e0-8161-e20fbaffee83
  - be098f82-f5a2-4616-8e0e-a1c37f80f80c
  - f206e9d4-2f3f-4b61-b20a-e374ef34d300
  - 2096f354-7536-4759-85cc-3fdf2c80dd0e
  - f45dfd03-3111-4aea-9ec0-06fe44e329bb
  - 0aa1fa3e-e482-4679-98e6-ecc792643716
  - 0f0807a2-fb55-490c-a3b5-01321f04e60b
  - 819a0914-1ecb-4df5-83ef-ded4fee0a23a
  - 80c9f686-442e-4777-8394-50d62514487e
  - a52048dd-8e43-4f7f-8270-da38fcacb3c8
  ls7_nbart_geomedian_annual:
  - 36ee05bf-779c-4e1a-9281-08fd838874d2
  ls7_nbart_tmad_annual:
  - dea0d88c-9e87-4118-8d23-a118325ac1ee
  wofs_albers:
  - 292b830d-b08b-468f-bf32-30839d44b9b8
  - 872eff22-4442-4385-8fc1-fe561b4f47ca
  - 1b2c1120-33cd-494b-bca4-1cfaed7bce2f
  - 5ab349b9-5438-4ed4-af20-e4ae0765edbe
  - 68472e2a-140b-4a0d-b105-a0076bb21466
  - 4f5cc34a-7e81-49a5-9f65-8c3e621ebc0f
  - e8ee8a20-3355-4425-8772-f28f2edbcdbf
  - 9dba8cdf-26ac-4d85-92ce-2da345bd0603
  - 3c3c4338-74ff-4f29-9639-9cf076ae8887
  - 4a0e0af2-d386-4642-87a4-058f086aceb5
  - c4849f2e-5f11-4801-b3c8-f1431f4b8dba
  - ae092c88-194d-4f9a-8e67-41b7d6566783
  - 20b3e44a-b56a-4635-bb7c-5857270499c5
  - e05454ef-0a52-4cab-91ad-802609b2b1e7
  - 4e44a7d9-ed45-4538-adbc-2a87133a0ec0
  - 67418a02-c809-4145-b14d-345f3bded651
  - 70ea562b-3171-4737-a029-26e09c804a26
  - d11c4a32-9777-454a-bdee-e4421cc0a492
  - 67b433e4-5db1-4bbb-9b2c-848824662326
  - 51c4ce17-3a06-449c-b76a-11daab64e57c
  - cc4c52d7-7c5a-49a1-a970-eb4259a3e3a9
  - 9cddf66a-dcf0-45d9-872b-ecdcb2ab122f
  - 0d769288-5180-4222-aa1b-75bcc3298c17
  - e962a8bc-ae22-4faa-b326-3774d10a5873
  - 422803e7-b400-4f81-b87b-cf8477cfd4bf
  - f024a46a-bc12-40cf-aa35-b5acc10b5a02
  - 3cae6cb7-b43e-40ea-bd49-5682b98306a8
  - 106a5686-c39a-4d59-9c68-d46a36255d08
  - 813c6612-2598-4fa8-ad6e-b031be25871f
  - 0dbad602-7ab9-4494-bf73-91172945010d
  - 73526369-9394-4cac-955a-b8d2ad25a7cc
  - 04f03c88-6e3a-4a63-a201-db5434df0e2f
  - 3687d6e8-7ac1-4a89-a2c0-6db8d27a7bee
  - 4e628e9c-a142-46b6-9a1e-713e01e3a56c
  - 2a6e3de3-9c00-46ab-a29d-246e1c4fc3cd
  - 47430b2e-3877-4407-b191-aed503e79a7d
  - 42c64d42-b380-4c90-bda5-0bab7a617773
  - 5029087e-3ca2-4b43-8c8c-4e2afeaf96fe
  - 5fc2d0a3-4b1a-4991-9a75-d9147b87b48a
  - aab22a3b-2602-4493-a403-1bb10051b6da
  - 017a73c5-3ef6-4055-8832-4211a2dc9ac0
  - 6b6ee00f-1282-4169-b4c5-2bfafce83e57
  - 86df0874-22ab-4211-92a6-d23b24b9cea9
  - 20c0a8ab-9ba6-4e3e-9abf-c277db574723
  - 3e9eab93-fa44-4338-bcb2-825f0b1c0437
  - e940420e-c1c9-4eb8-bb89-cc88b35e27db
  - b7672b51-3217-41ce-8603-88aafc5f2a9c
  - 3439078a-c0ec-4156-9224-d35226cc2e7d
  - 784f065e-74a2-4612-bbf1-18dd934437ac
  - 318bb5be-b4a1-4ee1-9f27-37521062d698
  - f824a8e1-bcbf-495a-8d3d-4758d62d9c6a
  - fa18047c-dd7d-456d-923b-bc774b3fbd2b
  - ccadb4da-1000-4bef-9711-f22899207c48
  - c57874bd-8c8d-4c67-8670-40e13f986e15
  - 32d7529b-2659-4b41-b8ac-4cfe5e25e0fa
  - d0fd56cb-2f73-4334-a413-c879bd65dcca
  - 2016bf40-7512-461e-aad5-b6d1381ebb71
  - d2eba893-bf2a-4294-a3bc-5a9920210ba2
  - f3819d83-7d7b-4a34-a780-1e1b426491eb
  - 9bcb8c36-1574-406b-951c-8374d21ebece
  - c00be2b4-ec68-48dd-aae8-a3591c54b1ab
  - 78b99f28-6be5-488b-b979-8c0f961c1724
  - 352a747f-ee65-4db0-86bc-6eb257237999
  - 4fe073bc-2c24-427e-a36e-fd9dbd1bff21
  - cde04a07-cc49-4b94-95f8-23f3ee81305f
  - e5f460ba-5fcf-4063-94eb-81a661479de1
  - 1cd7a5b4-ae04-46f4-86fb-c8e7f7d7338c
  - 1bf638a1-e6b2-4674-8dd3-e5467a3f8476
  - e68bd016-4636-4067-b199-42ead74da282
  - 83c459e3-d55e-44b3-a171-3783da601dc7
  - 65b885aa-835c-4576-9fac-16272f14a9fc
  - 8d23dff9-6eb7-4064-ace9-08d12a1c2ba3
  - 8e7e3a30-d6aa-4dcf-9262-c12a2b9bec9a
  - 3f35abb7-c5fe-4c87-ac18-fac09c48363f
  - 6cdf6011-672a-4569-bd47-f69897b7ca7d
  - e5ca5a56-ad2d-4cea-9d87-8bccca06abea
  - dc432ba1-d158-46e2-a1e3-dec99a61b94d
  - 566fdc92-e4f8-40a5-8f04-54a4b15b5c03
  - 992582a6-ab9b-43ca-a633-ef15b21217ef
  - 923424e5-46ab-4221-9562-e5d46ef7305a
  - da9954c7-8a5a-4d41-aca7-5f96e3737664
  - dcf0414b-8384-4642-8498-6013e13563b7
  wofs_annual_summary:
  - 486eb4c1-a242-471d-9ac6-04a6ac7a978a
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-39_2003-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-39_2003-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-39_2003-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-39_2003-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-39_2003-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-39_2003-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-39_2003-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-39_2003-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-39_2003-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2003-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 06:19:50.623916Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
